AnsweredAssumed Answered

7.2 p2 AFX connector - error importing

Question asked by Shlomo Katz on Aug 18, 2020
Latest reply on Oct 22, 2020 by Ian Staines

New installation

RSA appliance.

New installation: 7.2  and then patched to p2.

I am trying to upgrade the connector templates, however, the import process says the zip file is invalid.

I have downloaded it a couple of times and was even able to extract the file on my desktop.

 

Is this a known bug?

Outcomes